/*  CSS Document                             */
/*  Written by Chris Converse for lynda.com  */

/* Style */

/* Layout */


/* Tooltip */

#tooltip_container {
	color: #fff;
	position: absolute;
	display: none;
	padding: 20px;
	max-width: 300px; /* need i.e. rule */
	/* IE6, IE7, IE8 */
	background-color: #000000\9; 
	background-color: rgba(0,0,0,.85);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	z-index:2000;
	behavior: url(/Scripts/PIE.htc); /* makes corners work in i.e.*/
}

.tooltip_link
{
	position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;

  /* edit: added z-index */
  z-index: 1;
}

.tooltip-source-html { display: none; }

.academic_profile
{
	width:409px;
	height:450px;
}

.academic_profile img
{
	position:relative;
	top:0px;
	left:0px;
	z-index:0;
}

.academic_profile_bubble
{
    box-sizing: content-box;
}

.academic_profile_bubble1
{
	padding:15px 10px 20px 10px;
	background-color:#fff;
	width:100px;
	height:30px;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	position:relative;
	top:-200px;
	left:10px;
	z-index:1001;
	background: rgb(255, 255, 255); 
    background: rgba(255, 255, 255, .7);
	text-align:center;
	behavior: url(/Scripts/PIE.htc); /* makes corners work in i.e.*/
}

.academic_profile_bubble1inner
{
	position:absolute; top:50%; height:30px; margin-top:-18px;
	width:100px;
	text-align:center;
}

.academic_profile_bubble2
{
	position:relative;
	padding:15px 10px 20px 10px;
	background-color:#fff;
	width:100px;
	height:30px;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	top:-190px;
	left:10px;
	z-index:1001;
	background: rgb(255, 255, 255); 
    background: rgba(255, 255, 255, .7);
	text-align:center;
	behavior: url(/Scripts/PIE.htc); /* makes corners work in i.e.*/
}

.academic_profile_bubble2inner
{
	position:absolute; top:40%; height:30px; margin-top:-12px;
	width:100px;
	text-align:center;
}

.academic_profile_bubble3
{
	padding:15px 10px 20px 10px;
	background-color:#fff;
	width:100px;
	height:30px;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	position:relative;
	top:-255px;
	left:145px;
	z-index:1001;
	background: rgb(255, 255, 255); 
    background: rgba(255, 255, 255, .7);
	text-align:center;
	behavior: url(/Scripts/PIE.htc); /* makes corners work in i.e.*/
}

.academic_profile_bubble3inner
{
	position:absolute; top:40%; height:30px; margin-top:-12px;
	width:100px;
	text-align:center;
}

.academic_profile_bubble4
{
	padding:15px 10px 20px 10px;
	background-color:#fff;
	width:100px;
	height:30px;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	position:relative;
	top:-320px;
	left:280px;
	z-index:1001;
	background: rgb(255, 255, 255); 
    background: rgba(255, 255, 255, .7);
	text-align:center;
	behavior: url(/Scripts/PIE.htc); /* makes corners work in i.e.*/
}

.academic_profile_bubble4inner
{
	position:absolute; top:40%; height:30px; margin-top:-12px;
	width:100px;
	text-align:center;
}

.academic_profile_bubble a
{
	text-decoration:none;
	color: #00593d;
}

.academic_profile_bubble a:hover
{
	text-decoration:none;
	color: #00593d;
}

.academic_profile_title
{
	position:relative;
	z-index:1000;
	font-size:18px;
	color:#FFF;
	text-shadow: 0 1px 4px rgba(0,0,0,1); 
	
	/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";

/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
	top:-440px;
	left:15px;
}

.academic_profile_major
{
	position:relative;
	z-index:999;
	font-size:12px;
	color:#FFF;
	text-shadow: 0 1px 4px rgba(0,0,0,.9); 
	/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";

/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
	top:-435px;
	left:15px;
	width:390px;
}

